@charset "UTF-8";

/* =======================================================================

CSSの名前：haiku_taishou_kekka.css ジャングル俳句大賞

/ext/haiku_taishou_kekka.xhtml

--------------------------------------------------------------------------*/
#jstore {clear:both;}
#jstore #HaikuKekka{padding:0 0 ;margin:0 auto;}
#jstore #HaikuKekkaTtl{width:100%;height:350px; background: url("../images/detail/haiku_taishou/kekka/01/ttl_bg.png") #f8b62d no-repeat;background-position: center; padding:0 0;}
#jstore #HaikuKekkaTop{width:100%;background: url("../images/detail/haiku_taishou/kekka/bg_contents.png")top center no-repeat,url("../images/detail/haiku_taishou/bg_washi.jpg")  ;padding: 50px 0 100px;}
#jstore #HaikuKekkaContents{width:1200px;margin:0 auto ;background:padding: 50px 0;}

#jstore #HaikuKekka .inner{width:1095px;margin:0 auto;font-side:62.5%;}

#jstore .red {color: #c80010;}
#jstore .underLine {text-decoration: underline;}
#jstore .big{font-size:150%;}
#jstore .small{font-size:14px;}
#jstore .flex{display: flex;}
#jstore #HaikuKekka img{vertical-align: bottom;}
#jstore .mark{color: #FFEF00;font-size:80%;}


#jstore #HaikuKekka h1{width:1200px;margin:0 auto;}
#jstore #HaikuKekkaTop h2{font-size:2.8em;text-align: center;}
#jstore #HaikuKekka h3.shou{width:970px;height: 86px;background: url("../images/detail/haiku_taishou/kekka/bar.png") no-repeat;margin:100px auto 20px;padding:14px 0 0;font-size:4.4em;color:#fff;font-weight: normal;text-align: center;margin-bottom:50px;}
#jstore #HaikuKekka h3.shou span{font-size: 75%;margin-left: 15px;}

#jstore #HaikuKekka h3.bar{width:1095px;height: 60px;background: url("../images/detail/haiku_taishou/bar.png") no-repeat;margin:100px auto 20px;padding:5px 0 0;font-size:2.8em;color:#fff;font-weight: bold;text-align: center;margin-bottom:50px;letter-spacing: 0.5em;}

#jstore #HaikuKekka p{font-size: 1.8em;line-height: 1.7em;color:#333;margin: 0 20px;}
#jstore #HaikuKekka p+p{margin-top:8px;}
#jstore #HaikuKekka p .bigTxt{font-size: 180%;}

#jstore #youtubeBox {text-align: center;width:560px;margin:50px auto;}

.SaiYushu{background: #fff url("../images/detail/haiku_taishou/kekka/icon_gold.png") no-repeat;background-position: top 30px left 120px;padding:50px;}

.haiku{font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif!important;line-height: 1.0;font-weight: bold;}
.haigou{font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif!important;text-align: right;}
.SaiYushu .haiku{width:900px;margin:0 0 0 250px; font-size:4.8em;}
.SaiYushu .haigou{margin:0 60px 50px 0;font-size:2.8em;}
.Yushu .haiku{width:450px;margin:0 0 0 75px; font-size:2.7em;}
.Yushu .haigou{margin:10px 5px 30px 0;font-size:2.0em;}

.kouhyou{font-weight: bold; letter-spacing: 0.6em;}

.Yushu{width:575px;background: #fff url("../images/detail/haiku_taishou/kekka/icon_silver.png") no-repeat;background-position: top 30px left 20px;padding:40px 30px;margin-bottom: 50px;}
.Yushu img{width: 440px; margin: 0 0 20px 37px;}
.Yushu p{font-size: 1.6em!important;}

.comment_nyusho{width: 900px;height: 120px;text-align: center; background: url("../images/detail/haiku_taishou/kekka/01/bg_cracker.png")no-repeat;margin: 50px auto 100px;padding-top: 50px;}

.Kasaku{width: 1200px; background: #fff;}
.Kasaku dl{display: flex;flex-wrap: wrap; width:850px;margin:0 auto;padding: 50px 0;}
.Kasaku dl dt{font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif!important;font-weight: bold;background: url("../images/detail/haiku_taishou/kekka/icon_bronze.png") no-repeat;width:550px;height:38px;font-size: 2.4em;padding:0 0 0 70px;margin: 0 0 20px;}
.Kasaku dl dd{font-size: 1.8em;}
	
#jstore #HaikuKekka ul.prizeUl{display: flex; width:1020px;margin:50px auto 80px;}
#jstore #HaikuKekka ul.prizeUl li{width:300px;text-align: center;margin: 0 20px;font-size: 1.8em;line-height: 1.4em!important;}
#jstore #HaikuKekka ul.prizeUl li img{margin-bottom: 15px;}
#jstore #HaikuKekka ul.prizeUl li span{font-size: 130%;font-weight: bold;}


#jstore #HaikuKekkaBtm{width:100%;background: #e3e3e3;text-align: center;padding: 100px 0;}
#jstore #HaikuKekkaBtm img.bnr{border:1px solid #CC0000;}
	
	
	
	